/*
   پنجشنبه, 5 فروردین 140011:41:14 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/
Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE PAY.Contract ADD
	AppointmentLetterPrintDate char(10) NULL
GO
ALTER TABLE PAY.Contract SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
